### Method

# Foundry DebuggerProvider dup_plugin_info

since: 1.1

#### Declaration [src]

    PeasPluginInfo*
    foundry_debugger_provider_dup_plugin_info (
      FoundryDebuggerProvider* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `PeasPluginInfo`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.